picture{
  width: fit-content;
  height: fit-content;
  display: block;
}

strong{
  font-weight: 700;
}

.event-hello-again > .content-wrap{
  margin: 0 auto;
}


/* MO */
.event-hello-again > .content-wrap{
  max-width: 750px;
  min-width: 280px;
}

.section-hero{
  height: clamp(349px, 124.66vw, 935px);
  background: url(/resources/images/event/event-hello-again/mo/hero-bg.png) no-repeat top center / contain;
}
.section-hero * {
  font-family: 'Pretendard', sans-serif;
  letter-spacing: -4%;
  text-align: center;
  white-space: nowrap;
}
.hero__content{
  padding: clamp(25px, 9.06vw, 68px) 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hero__badge-text{
  height: clamp(14.9px, 5.33vw, 40px);
  padding: 0 clamp(9.3px, 3.33vw, 25px);
  border-radius: 999px;
  background-color: #8B5BFF;
  color: #fff;
  font-size: clamp(7.4px, 2.66vw, clamp(7.4px, 2.66vw, 20px)
);
  line-height: clamp(14.9px, 5.33vw, 40px);
}
.hero__title1{
  margin: clamp(11.2px, 4vw, 30px) 0 0;
  font-weight: 800;
  font-size: clamp(33.6px, 12vw, 90px);
  line-height: 1.2;
  background: linear-gradient(100.36deg, #D5C7FC 60.88%, #C6D1FF 92.51%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
.hero__title2{
  font-weight: 800;
  font-size: clamp(33.6px, 12vw, 90px);
  line-height: clamp(35.46667px, 12.66667vw, 95px);
  vertical-align: middle;
}
.hero__title2 span{
  height: clamp(35.4px, 12.66vw, 95px);
  padding: 0 clamp(8.96px, 3.2vw, 24px);
  display: inline-block;
  background: linear-gradient(105.96deg, #8D5AFF 53.84%, #03B3FE 128.3%);
  color: #fff;
}
.hero__desc1{
  margin: clamp(19.4px, 6.93vw, 52px) 0 0;
  font-size: clamp(8.9px, 3.2vw, 24px);
  line-height: 150%;
}
.hero__desc2{
  margin: clamp(2.9px, 1.06vw, 8px) 0 0;
  font-size: clamp(8.9px, 3.2vw, 24px);
  line-height: 1.208334;
}

.line-up__content{
  padding: clamp(24px, 9.6vw, 72px) clamp(33.6px, 12vw, 90px);
}
.line-up__title,
.line-up__sub-title{
  font-family: 'Pretendard', sans-serif;
  letter-spacing: -4%;
  text-align: center;
  white-space: nowrap;
}
.line-up__title{
  font-size: clamp(15.5px, 5.6vw, 42px);
  line-height: clamp(18.6px, 6.66vw, 50px);
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: clamp(2.9px, 1.06vw, 8px);
}
.line-up__title .txt-bg{
  width: clamp(66px, 23.6vw, 177px);
  display: inline-block;
  background: url(/resources/images/event/event-hello-again/mo/line-up-title-bg.png) no-repeat center 40% / clamp(66px, 23.6vw, 177px) clamp(13.8px, 4.93vw, 37px);
  color: #fff;
}
.line-up__sub-title{
  margin: clamp(3.7px, 1.33vw, 10px) 0 0;
  font-size: clamp(11.2px, 4vw, 30px);
}
.line-up__sub-title strong{
  position: relative;
}
.line-up__sub-title strong::before{
  content: '';
  width: clamp(1px, 0.4vw, 3px);
  height: clamp(1px, 0.4vw, 3px);
  border-radius: 50%;
  background-color: #000;
  position: absolute;
  top: clamp(-5px, -0.66vw, -1.8px);
  left: 50%;
  transform: translateX(-50%);
}
.line-up__prod-list{
  margin: clamp(16.8px, 6vw, 45px) 0 0;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  row-gap: clamp(14.9px, 5.33vw, 40px);
}
.line-up__prod-list .prod-card{
  height: clamp(143.36px, 51.2vw, 384px);
  background-color: #F0F0F0;
  display: flex;
  position: relative;
}
.line-up__prod-list .prod-card__badge{
  display: flex;
  flex-direction: column;
  row-gap: clamp(1.49334px, 0.53334vw, 4px);
  position: absolute;
  top: 0;
  left: clamp(7.4px, 2.66vw, 20px);
  z-index: 1;
}
.line-up__prod-list .prod-card__badge-discount-group{
  display: flex;
}
.line-up__prod-list .prod-card__badge-discount,
.line-up__prod-list .prod-card__badge-discount p{
  clip-path: polygon(0 0, 100% 0, 100% 75%, 50% 100%, 0 75%);
  background: linear-gradient(140.47deg, #805AFF 38.25%, #5A80FF 111.97%);
}
.line-up__prod-list .prod-card__badge-discount{
  width: clamp(32.8px, 11.73vw, 88px);
  height: clamp(36.5px, 13.06vw, 98px);
  padding: 1px;
  position: relative;
}
.line-up__prod-list .prod-card__badge-discount::before{
  content: '';
  width: 100%;
  height: 100%;
  background-color: #FFFFFF52;
  position: absolute;
  top: 0;
  left: 0;
}
.line-up__prod-list .prod-card__badge-discount p{
  width: clamp(29.8px, 11.46vw, 86px);
  height: clamp(35.8px, 12.8vw, 96px);
  padding: clamp(2.9px, 1.06vw, 8px) 0 0;
  color: #fff;
  font-size: clamp(8.2px, 2.93vw, 22px);
  letter-spacing: clamp(-2px, -0.26vw, -1px);
  text-align: center;
}
.line-up__prod-list .prod-card__badge-discount p strong{
  font-family: 'Paperlogy';
  font-size: clamp(11.9px, 4.26vw, 32px);
  line-height: 100%;
}
.line-up__prod-list .prod-card__badge-discount p strong .percent-sign{
  font-family: inherit;
  font-size: clamp(8.9px, 3.2vw, 24px);
  vertical-align: baseline;
}
.line-up__prod-list .prod-card__badge-additional-discount{
  width: clamp(38.08px, 13.6vw, 102px);
  height: clamp(34.34667px, 12.26667vw, 92px);
  margin: clamp(2.24px, 0.8vw, 6px) 0 0 clamp(-18px, -2.4vw, -6.72px);
  background: url(/resources/images/event/event-hello-again/badge-additional-discount.png) no-repeat center center / 100% 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.line-up__prod-list .prod-card__badge-additional-discount-text{
  color: #613AE4;
  font-family: 'Noto Sans KR';
  font-size: clamp(6px, 1.86667vw, 14px);
  line-height: 1.2;
  letter-spacing: -8%;
  text-align: center;
}
.line-up__prod-list .prod-card__badge-additional-discount-text .plus-num{
  font-family: 'Paperlogy';
  font-size: clamp(9.70667px, 3.46667vw, 26px);
  letter-spacing: -4%;
}
.line-up__prod-list .prod-card__badge-additional-discount-text .percent-sign{
  font-family: inherit;
  font-size: clamp(8px, 2.53334vw, 19px);
  letter-spacing: -1%;
  vertical-align: baseline;
}

.line-up__prod-list .prod-card__badge-best{
  width: clamp(32.8px, 11.73vw, 88px);
  height: clamp(32.8px, 11.73vw, 88px);
  border-radius: 50%;
  padding: clamp(1px, 0.26vw, 2px) 0 0;
  background: linear-gradient(143.39deg, #FF5267 23.69%, #ED174D 86.02%);
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.line-up__prod-list .prod-card__badge-best::before{
  content: '';
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid #FF7484;
  position: absolute;
  inset: 0;
}
.line-up__prod-list .prod-card__badge-best span{
  font-size: clamp(6.7px, 2.4vw, 18px);
  letter-spacing: -2%;
}
.line-up__prod-list .prod-card__badge-best strong{
  font-size: clamp(8.2px, 2.93vw, 22px);
  font-weight: 800;
  letter-spacing: -3%;
}

.line-up__prod-list .prod-card__badge-circle{
  width: clamp(35.4px, 12.66667vw, 95px);
  height: clamp(35.4px, 12.66667vw, 95px);
}
.line-up__prod-list .prod-card__img,
.line-up__prod-list .prod-card__cont{
  flex: 1 0 0%;
  min-width: 0;
}
.line-up__prod-list .prod-3624 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/line-up-prod-3624.jpg) no-repeat 49.20635% 48.41815% / 144.21053% 107.03125%;
}
.line-up__prod-list .prod-4690 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/line-up-prod-4690.jpg) no-repeat 68.26348% 61.76471% / 158.5965% 117.708334%;
}
.line-up__prod-list .prod-2888 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/line-up-prod-2888.jpg) no-repeat 50% bottom / 135.08772% 100.26042%;
}
.line-up__prod-list .prod-4848 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/line-up-prod-4848.jpg) no-repeat 49.49495% center / 134.73685% 100%;
}
.line-up__prod-list .prod-2603 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/prod-2603.png) no-repeat 48.60215% 64% / 263.1579% 113.02084%;
}
.line-up__prod-list .prod-5248 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/line-up-prod-5248.png) no-repeat 45.71429% 57.44681% / 161.40351% 112.23959%;
}
.line-up__prod-list .prod-3359 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/line-up-prod-3359.jpg) no-repeat 36.36364% center / 134.73685% 100%;
  transform: scaleX(-1)
}
.line-up__prod-list .prod-4474 .prod-card__img{
  background: url(/resources/images/event/event-hello-again/line-up-prod-4474.jpg) no-repeat 67.15329% 26.31579% / 148.07018% 109.89584%;
}
.line-up__prod-list .prod-card__cont-inner{
  height: 100%;
  padding: clamp(10.45334px, 3.73334vw, 28px) clamp(7.46667px, 2.66667vw, 20px) clamp(3.73334px, 1.33334vw, 10px) clamp(11.2px, 4vw, 30px);
  display: flex;
  flex-direction: column;
}
.line-up__prod-list .prod-card .badge-list{
  height: clamp(14.9px, 5.33vw, 40px);
  max-height: none;
  margin: 0 0 clamp(5.2px, 1.86vw, 14px);
  gap: clamp(2.9px, 1.06vw, 8px);
}
.line-up__prod-list .prod-card .badge-list [class^="badge-"]{
  height: clamp(14.93334px, 5.33334vw, 40px);
  padding: 0 clamp(4.4px, 1.6vw, 12px);
  font-size: clamp(7.4px, 2.66vw, 20px);
  line-height: clamp(14.9px, 5.33vw, 40px);
  letter-spacing: clamp(-1.2px, -0.16vw, -0.4px);
}
.line-up__prod-list .prod-card .brand-name,
.line-up__prod-list .prod-card .product-name{
  font-size: clamp(8.9px, 3.2vw, 24px);
  letter-spacing: clamp(-1.2px, -0.16vw, -0.4px);
}
.line-up__prod-list .prod-card .brand-name{
  line-height: 1.208334;
}
.line-up__prod-list .prod-card .product-name{
  height: clamp(22.4px, 8vw, 60px);
  margin: clamp(1px, 0.26667vw, 2px) 0 clamp(5.9px, 2.13vw, 16px);
  line-height: clamp(11.2px, 4vw, 30px);
  font-weight: 300;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
.line-up__prod-list .prod-card .cost{
  margin-top: auto;
}
.line-up__prod-list .prod-card .cost *{
  letter-spacing: -5%;
}
.line-up__prod-list .prod-card .cost__monthly,
.line-up__prod-list .prod-card .cost__regular{
  color: #A9A9A9;
  font-weight: 300;
  font-size: clamp(8.9px, 3.2vw, 24px);
  line-height: 1.208334;
  white-space: nowrap;
}
.line-up__prod-list .prod-card .cost__monthly .cost__value,
.line-up__prod-list .prod-card .cost__regular .cost__value{
  text-decoration: line-through;
}
.line-up__prod-list .prod-card .cost__unit{
  margin: 0 0 0 -2px;
}
.line-up__prod-list .prod-card .cost__monthly .cost__installment{
  font-size: clamp(7.4px, 2.66vw, 20px);
  vertical-align: baseline;
  letter-spacing: -6%;
}
.line-up__prod-list .prod-card .cost__regular{
  margin: clamp(1px, 0.26vw, 2px) 0 0;
}
.line-up__prod-list .prod-card .cost__special{
  margin: clamp(2.9px, 1.06vw, 8px) 0 0;
  display: flex;
  flex-direction: column;
}
.line-up__prod-list .prod-card .cost__special .cost__label-wrap{
  display: flex;
  flex-direction: column-reverse;
}
.line-up__prod-list .prod-card .cost__special .cost__label{
  font-size: clamp(10.45334px, 3.73334vw, 28px);
  line-height: clamp(12.6px, 4.53vw, 34px);
}
.line-up__prod-list .prod-card .cost__special .cost__sub-label{
  color: #7F5AFF;
  font-size: clamp(6.72px, 2.4vw, 18px);
  letter-spacing: -8%;
}
.line-up__prod-list .prod-card .cost__special .cost__value-row{
  font-weight: 300;
  font-size: clamp(9.7px, 3.46vw, 26px);
  line-height: clamp(11.5px, 4.13vw, 31px);
}
.line-up__prod-list .prod-card .cost__special .cost__value{
  font-size: clamp(19.4px, 6.93vw, 52px);
  line-height: clamp(22.7px, 8.13vw, 61px);
}
.line-up__prod-list .prod-btns > [class*="-btn"]{
  width: 100%;
  height: clamp(24.2px, 8.66vw, 65px);
  margin: clamp(3.7px, 1.33vw, 10px) 0 0;
  font-weight: 600;
  font-size: clamp(9.7px, 3.46vw, 26px);
  letter-spacing: -10%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.line-up__prod-list .prod-btns .prod-link-btn{
  background-color: #fff;
  border: clamp(1px, 0.26vw, 2px) solid #95959552;
  color: #A9A9A9;
}
.line-up__prod-list .prod-btns .request-btn{
  border: clamp(1px, 0.26vw, 2px) solid #FFFFFF52;
  background-color: #7F5AFF;
  color: #fff;
  column-gap: clamp(2.9px, 1.06vw, 8px);
}
.line-up__prod-list .prod-btns .request-btn::before {
  content: '';
  width: clamp(9.7px, 3.46vw, 26px);
  height: clamp(9.7px, 3.46vw, 26px);
  background: url(/resources/images/icons/comment-white.png) no-repeat center center / cover;
  display: block;
}
.line-up__prod-list .prod-item.sold-out{
  position: relative;
}
.line-up__prod-list .prod-item.sold-out::after{
  content: 'SOLD OUT';
  width: 100%;
  height: 100%;
  padding: 0 0 clamp(7.4px, 2.66vw, 20px);
  background-color: #51515199;
  color: rgba(255, 255, 255, .8);
  font-family: 'Noto Sans KR';
  font-weight: 700;
  font-size: clamp(20.9px, 7.46vw, 56px);
  letter-spacing: -2%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  inset: 0;
  z-index: 10;
}
.line-up__prod-list .prod-item.sold-out .prod-card__badge-discount,
.line-up__prod-list .prod-item.sold-out .prod-card__badge-discount p,
.line-up__prod-list .prod-item.sold-out .request-btn{
  background: #515151;
}

.section-consult1{
  height: clamp(164.64px, 58.8vw, 441px);
  background: url(/resources/images/event/event-hello-again/mo/consult1-bg.png) no-repeat top center / cover;
}
.section-consult2{
  height: clamp(165.38667px, 59.06667vw, 443px);
  background: url(/resources/images/event/event-hello-again/mo/consult2-bg.png) no-repeat top center / cover;
}
section[class^="section-consult"] *{
  font-family: 'Pretendard', sans-serif;
  line-height: 1.2;
  letter-spacing: -4%;
}
section[class^="section-consult"] > [class*="__content"],
section[class^="section-consult"] > [class*="__content"] > button{
  width: 100%;
  height: 100%;
}
section[class^="section-consult"] > [class*="__content"] > button{
  display: flex;
  flex-direction: column;
}
.consult1__content > button{
  padding: clamp(30.61334px, 10.93334vw, 82px) clamp(33.6px, 12vw, 90px) clamp(27.62667px, 9.86667vw, 74px);
}
.consult2__content > button{
  padding: clamp(24.64px, 8.8vw, 66px) clamp(33.6px, 12vw, 90px) 0;
}
[class*="consult"][class*="__desc"]{
  text-align: left;
  color: #fff;
  font-size: clamp(11.2px, 4vw, 30px);
}
[class*="consult"][class*="__title"]{
  margin: clamp(9.33334px, 3.33334vw, 25px) 0 0;
  text-align: left;
  color: #fff;
  font-size: clamp(15.68px, 5.6vw, 42px);
  display: block;
}
[class*="consult"][class*="__title"] span{
  color: #FAE331;
}
div[class*="consult"][class*="__btn"]{
  width: 100%;
  height: clamp(28px, 10vw, 75px);
  margin: clamp(17.92px, 6.4vw, 48px) 0 0;
  background: #FAE331;
  color: #221148;
  border: clamp(1px, 0.26667vw, 2px) solid rgba(255, 255, 255, 0.32);
  box-shadow: 0 clamp(1.49334px, 0.53334vw, 4px) clamp(1.12px, 0.4vw, 3px) rgba(0, 0, 0, 0.25), inset 0 clamp(1.12px, 0.4vw, 3px) clamp(1px, 0.26667vw, 2px) rgba(0, 0, 0, 0.25);
  border-radius: clamp(3.73334px, 1.33334vw, 10px);
  display: flex;
  align-items: center;
  justify-content: center;
}
[class*="consult"][class*="__btn-text"]{
  font-size: clamp(14.18667px, 5.06667vw, 38px);
}

.section-extra-benefit{
  height: clamp(363.2px, 129.73vw, 973px);
  background: url(/resources/images/event/event-hello-again/mo/extra-benefit-bg.png) no-repeat top center / cover;
}
.section-extra-benefit *{
  font-family: 'Pretendard', sans-serif;
  letter-spacing: -4%;
  text-align: center;
  white-space: nowrap;
}
.extra-benefit__content{
  padding: clamp(41px, 14.66vw, 110px) 0 0;
}
.extra-benefit__title{
  font-size: clamp(15.5px, 5.6vw, 42px);
  line-height: clamp(18.6px, 6.66vw, 50px);
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: clamp(2.9px, 1.06vw, 8px);
}
.extra-benefit__title .txt-bg{
  width: clamp(84.7px, 30.26vw, 227px);
  display: inline-block;
  background: url(/resources/images/event/event-hello-again/mo/extra-benefit-title-bg.png) no-repeat center 40% / clamp(84.7px, 30.26vw, 227px) clamp(15.3px, 5.46vw, 41px);
  color: #fff;
}
.extra-benefit__desc{
  margin: clamp(9.7px, 3.46vw, 26px) 0 0;
  font-size: clamp(11.2px, 4vw, 30px);
  line-height: 1.2;
}
.extra-benefit__desc strong{
  color: #E3002D;
}
.extra-benefit__desc-bx{
  width: clamp(168px, 60.26667vw, 450px);
  margin: clamp(58.24px, 20.8vw, 156px) auto 0;
  padding: clamp(11.2px, 4vw, 30px) 0 clamp(11.9px, 4.26vw, 32px);
  background-color: #fff;
  border-radius: clamp(5.6px, 2vw, 15px);
  transform: translateX(clamp(-2px, -0.26vw, -1px));
  display: flex;
  flex-direction: column;
  align-items: center;
}
.extra-benefit__desc-bx_ttl,
.extra-benefit__desc-bx ul li .item,
.extra-benefit__desc-bx ul li strong,
.extra-benefit__desc-bx_txt2{
  font-size: clamp(8.9px, 3.2vw, 24px);
  line-height: 1.208334;
}
.extra-benefit__desc-bx_ttl{
  width: clamp(138px, 49.33vw, 370px);
  padding: 0 0 clamp(5.2px, 1.86vw, 14px);
  border-bottom: 1px solid #00000033;
}
.extra-benefit__desc-bx ul{
  width: clamp(127.3px, 45.46vw, 341px);
  margin: clamp(7.4px, 2.66vw, 20px) 0 clamp(8.2px, 2.93vw, 22px);
}
.extra-benefit__desc-bx ul li{
  display: flex;
  align-items: center;
  column-gap: clamp(1.8px, 0.66vw, 5px);
}
.extra-benefit__desc-bx ul li + li{
  margin: clamp(1.8px, 0.66vw, 5px) 0 0;
}
.extra-benefit__desc-bx ul li .num{
  width: clamp(11.2px, 4vw, 30px);
  height: clamp(11.2px, 4vw, 30px);
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #000;
  color: #fff;
  font-size: clamp(8.2px, 2.93vw, 22px);
}
.extra-benefit__desc-bx ul li .item{
  flex: 1 0 0%;
  text-align: left;
}
.extra-benefit__desc-bx_txt1{
  width: 100%;
  height: clamp(20.5px, 7.33vw, 50px);
  background-color: #E70332;
  color: #fff;
  font-size: clamp(8.5px, 3.06vw, 23px);
  line-height: clamp(20.5px, 7.33vw, 50px);
}
.extra-benefit__desc-bx_txt2{
  margin: clamp(6.7px, 2.4vw, 18px) 0 0;
  color: #E3002D;
  font-size: clamp(11.9px, 4.26vw, 32px);
  line-height: clamp(14px, 5.06vw, 38px);
}
.extra-benefit__noti{
  margin: clamp(9.7px, 3.46vw, 26px) clamp(4.4px, 1.6vw, 12px) 0 0;
  color: #00000080;
  font-size: clamp(6.7px, 2.4vw, 18px);
  line-height: 1.16667;
}

.section-disc-card{
  background-color: #383838;
}
.section-disc-card *{
  color: #fff;
  font-family: 'Pretendard', sans-serif;
  letter-spacing: -4%;
  text-align: center;
  white-space: nowrap;
}
.disc-card__content{
  padding: clamp(24.6px, 8.8vw, 66px) clamp(33.6px, 12vw, 90px) clamp(11.2px, 4vw, 30px);
}
.disc-card__sub-title{
  font-size: clamp(11.2px, 4vw, 30px);
  line-height: 1.2;
}
.disc-card__title{
  margin: clamp(3.7px, 1.33vw, 10px) 0 clamp(12.6px, 4.53vw, 34px);
  font-size: clamp(15.5px, 5.6vw, 42px);
  line-height: clamp(18.6px, 6.66vw, 50px);
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: clamp(2.9px, 1.06vw, 8px);
}
.disc-card__title .txt-bg{
  width: clamp(105.2px, 37.6vw, 282px);
  display: inline-block;
  background: url(/resources/images/event/event-hello-again/mo/extra-benefit-title-bg.png) no-repeat center 40% / clamp(105.2px, 37.6vw, 282px) clamp(15.3px, 5.46vw, 41px);
  color: #fff;
}
.disc-card__desc{
  margin: 0 0 0 clamp(-5px, -0.66vw, -1.8px);
  padding: 0 0 0 clamp(12.6px, 4.53vw, 34px);
  background: url(/resources/images/event/event-hello-again/ic-check-white.png) no-repeat left center / clamp(8.9px, 3.2vw, 24px) clamp(8.9px, 3.2vw, 24px);
  font-size: clamp(8.9px, 3.2vw, 24px);
  line-height: 1.208334;
}
.section-disc-card ul{
  margin: clamp(17.9px, 6.4vw, 48px) 0 0;
  display: flex;
  column-gap: clamp(6.7px, 2.4vw, 18px);
  position: relative;
}
.section-disc-card ul::after{
  content: '';
  width: clamp(22.4px, 8vw, 60px);
  height: clamp(22.4px, 8vw, 60px);
  border-radius: 50%;
  background: url(/resources/images/event/event-hello-again/ic-plus-circle-red.png) no-repeat left center / contain;
  position: absolute;
  top: clamp(44.8px, 16vw, 120px);
  left: 50%;
  transform: translateX(-50%);
}
.section-disc-card ul li{
  flex: 1;
}
.section-disc-card ul .item__img{
  width: 100%;
  height: clamp(121.3px, 43.33vw, 325px);
  border-radius: clamp(7.4px, 2.66vw, 20px);
}
.section-disc-card ul li:nth-child(1) .item__img{
  background: url(/resources/images/event/event-hello-again/prod-2603.png) no-repeat clamp(-183px, -24.4vw, -68.32px) clamp(-24px, 3.2vw, -9.5px) / clamp(239.68px, 85.6vw, 642px) clamp(138.50667px, 49.46667vw, 371px);
}
.section-disc-card ul li:nth-child(2) .item__img{
  background: url(/resources/images/event/event-hello-again/disc-card-prod02.png) no-repeat clamp(-113px, -15.06667vw, -42.18667px) clamp(-17px, -2.26667vw, -6.34667px) / clamp(193.76px, 69.2vw, 519px) clamp(128.8px, 46vw, 345px);
}
.section-disc-card ul li p[class^="item__"]{
  width: 100%;
  height: clamp(22.4px, 8vw, 60px);
  border-radius: clamp(7.4px, 2.66vw, 20px);
  font-size: clamp(8.9px, 3.2vw, 24px);
  display: flex;
  align-items: center;
}
.section-disc-card ul .item__card{
  margin: clamp(-8px, -1.06vw, -2.9px) 0 0;
  background-color: #737373;
}
.section-disc-card ul .item__addition{
  margin: clamp(1.8px, 0.66vw, 5px) 0 0;
  background-color: #EC0E47;
}
.section-disc-card ul li p[class^="item__"] span:nth-child(1){
  height: 100%;
  display: inline-flex;
  align-items: center;
  padding: 0 clamp(5.6px, 2vw, 15px);
  border-radius: clamp(7.4px, 2.66vw, 20px);
  color: #FAE331;
  font-weight: 600;
}
.section-disc-card ul li .item__card span:nth-child(1){
  background-color: #4F4F4F;
}
.section-disc-card ul li .item__addition span:nth-child(1){
  background-color: #AA0025;
}
.section-disc-card ul li p[class^="item__"] span:nth-child(2){
  flex: 1;
  padding: 0 clamp(2.9px, 1.06vw, 8px) 0 0;
  letter-spacing: -5%;
}
.disc-card__link-card{
  height: clamp(28px, 10vw, 75px);
  margin: clamp(18.6px, 6.66vw, 50px) 0 clamp(20.9px, 7.46vw, 56px);
  border-radius: clamp(3.7px, 1.33vw, 10px);
  background-color: #FAE331;
  border: clamp(1px, 0.26vw, 2px) solid #FFFFFF52;
  color: #383838;
  font-size: clamp(14px, 5.06vw, 38px);
  line-height: clamp(26px, 9.33vw, 70px);
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: clamp(2.9px, 1.06vw, 8px);
}
.disc-card__link-card strong{
  color: inherit;
}
.disc-card__noti{
  color: #FFFFFF80;
  font-size: clamp(6.7px, 2.4vw, 18px);
  line-height: 1.167;
  letter-spacing: -5%;
  text-align: right;
  margin: 0 clamp(-62px, -8.26vw, -23px) 0 0;
}

.best__content{
  padding: 0 0 clamp(13.44px, 4.8vw, 36px);
}
.best__banner-bx{
  position: relative;
}
.best__banner-txt{
  position: absolute;
  top: clamp(50.4px, 18vw, 135px);
  left: clamp(24.2px, 8.66vw, 65px);
}
.best__banner-txt *{
  font-family: 'Pretendard', sans-serif;
  letter-spacing: -4%;
  white-space: nowrap;
}
.best__banner-txt p{
  font-size: clamp(9.7px, 3.46vw, 26px);
  line-height: clamp(11.5px, 4.13vw, 31px);
}
.best__banner-txt strong{
  margin: clamp(1px, 0.4vw, 3px) 0 0;
  font-size: clamp(18.6px, 6.66vw, 50px);
  line-height: clamp(22.4px, 8vw, 60px);
}

.section-best .prod-list{
  padding: clamp(20px, 4.76vw, 36px) 5.33334%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(40px, 9.52vw, 72px) clamp(20px, 4.76vw, 36px);
}
.section-best .prod-item{
  position: relative;
}
.section-best .prod-item .ranking-wrap{
  width: clamp(30px, 7.14vw, 54px);
  height: clamp(30px, 7.14vw, 54px);
  background-color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.section-best .prod-item .ranking-wrap strong{
  color: #fff;
  font-style: italic;
  font-size: clamp(12px, 2.85vw, 22px);
  line-height: 1.2;
  letter-spacing: 0;
}
.section-best .prod-item .img-wrap{
  margin: 0 0 clamp(8px, 1.9vw, 15px);
  border-radius: 0 clamp(8px, 1.9vw, 15px) clamp(8px, 1.9vw, 15px);
}
.section-best .prod-item .img-wrap img{
  border-radius: inherit;
}
.section-best .prod-item .brand-name,
.section-best .prod-item .product-name{
  font-size: clamp(12px, 2.85vw, 22px);
  line-height: clamp(18px, 4.28vw, 33px);
  letter-spacing: -5%;
}
.section-best .prod-item .brand-name{
  font-weight: 700;
}
.section-best .prod-item .product-name{
  height: clamp(36px, 8.57vw, 65px);
  max-height: clamp(36px, 8.57vw, 65px);
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  word-break: break-all;
}
.section-best .prod-item .badge-list{
  margin: clamp(8px, 1.9vw, 15px) 0 0;
  gap: clamp(4px, 0.95vw, 8px);
}
.section-best .prod-item .badge-list [class^="badge-"]{
  height: clamp(20px, 4.76vw, 36px);
  padding: 0 clamp(6px, 1.42vw, 11px);
  font-size: clamp(10px, 2.38vw, 18px);
  line-height: clamp(16px, 3.8vw, 29px);
  letter-spacing: -5%;
}
.best__link-best{
  width: 76%;
  height: clamp(24.26667px, 8.66667vw, 65px);
  margin: clamp(10.45334px, 3.73334vw, 28px) auto 0;
  border: 1px solid #000;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: clamp(2.98667px, 1.06667vw, 8px);
  font-family: 'Pretendard', sans-serif;
  font-weight: 600;
  font-size: clamp(9.70667px, 3.46667vw, 26px);
  letter-spacing: -4%;
}
.best__link-best::after{
  content: '';
  width: clamp(7.46667px, 2.66667vw, 20px);
  height: clamp(7.46667px, 2.66667vw, 20px);
  background: url(/resources/images/icons/arrow-right-black-40.png) no-repeat center center / cover;
}


/* PC */ 
@media (min-width: 1160px) {
  main .event-hello-again{
    padding: 0;
  }
  .event-hello-again{
    padding: 90px 0 0;
  }
  .event-hello-again > .content-wrap{
    max-width: 1160px;
  }

  .section-hero{
    height: 932px;
    background: url(/resources/images/event/event-hello-again/pc/hero-bg.png) no-repeat top center / contain;
  }
  .hero__content{
    padding: 67px 0 0;
  }
  .hero__title1{
    font-size: 100px;
    margin: 26px 0 0;
  }
  .hero__title2{
    margin: -6px 0 0;
  }
  .hero__title2 span{
    padding: 0 16px;
  }
  .hero__desc1{
    margin: 34px 0 0;
  }

  .section-line-up{ position: relative; }
  .line-up__title{
    line-height: 42px;
  }
  .line-up__sub-title{
    letter-spacing: -6%;
  }
  .line-up__prod-list{
    margin: 42px 0 0;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
  }
  .line-up__prod-list .prod-card{
    height: auto;
    flex-direction: column;
    background-color: #fff;
  }
  .line-up__prod-list .prod-card__badge-discount{
    width: 78px;
    height: 87px;
  }
  .line-up__prod-list .prod-card__badge-discount p{
    width: 76px;
    height: 85px;
    font-size: 18px;
    padding: 15px 0 0;
  }
  .line-up__prod-list .prod-card__badge-discount p strong{
    font-size: 26px;
  }
  .line-up__prod-list .prod-card__badge-discount p strong .percent-sign{
    font-size: 20px;
  }
  .line-up__prod-list .prod-card__badge-additional-discount{
    width: 85px;
    height: 78px;
    margin: 0 0 0 -18px;
  }
  .line-up__prod-list .prod-card__badge-additional-discount-text{
    font-size: 12px;
  }
  .line-up__prod-list .prod-card__badge-additional-discount-text .plus-num{
    font-size: 22px;
  }
  .line-up__prod-list .prod-card__badge-additional-discount-text .percent-sign{
    font-size: 16px;
  }
  .line-up__prod-list .prod-card__badge-best{
    width: 78px;
    height: 78px;
  }
  .line-up__prod-list .prod-card__badge-best span{
    font-size: 16px;
  }
  .line-up__prod-list .prod-card__badge-best strong{
    font-size: 20px;
  }
  .line-up__prod-list .prod-card__badge-circle{
    width: 78px;
    height: 78px;
  }
  .line-up__prod-list .prod-card__img{
    height: 310px;
    flex: unset;
  }
  .line-up__prod-list .prod-3624 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/line-up-prod-3624.jpg) no-repeat -9px -12px / 337px 337px;
  }
  .line-up__prod-list .prod-4690 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/line-up-prod-4690.jpg) no-repeat -82px -79px / 421px 421px;
  }
  .line-up__prod-list .prod-2888 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/line-up-prod-2888.jpg) no-repeat -47px -47px / 404px 404px;
  }
  .line-up__prod-list .prod-4848 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/line-up-prod-4848.jpg) no-repeat center center / 311px 311px;
  }
  .line-up__prod-list .prod-2603 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/prod-2603.png) no-repeat -147px -24px / 606px 351px;
  }
  .line-up__prod-list .prod-5248 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/line-up-prod-5248.png) no-repeat -35px -28px / 384px 360px;
  }
  .line-up__prod-list .prod-3359 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/line-up-prod-3359.jpg) no-repeat center center / 383px 383px;
    transform: scaleX(-1)
  }
  .line-up__prod-list .prod-4474 .prod-card__img{
    background: url(/resources/images/event/event-hello-again/line-up-prod-4474.jpg) no-repeat -84px -59px / 428px 428px;
  }
  .line-up__prod-list .prod-card__cont-inner{
    /* height: 243px; */
    margin: 16px 0 0;
    padding: 0;
  }
  .line-up__prod-list .prod-card .badge-list{
    height: 28px;
    margin: 0 0 12px;
  }
  .line-up__prod-list .prod-card .badge-list [class^="badge-"]{
    height: 28px;
    font-size: 14px;
    line-height: 28px;
  }
  .line-up__prod-list .prod-card .brand-name,
  .line-up__prod-list .prod-card .product-name{
    font-size: 22px;
    line-height: 31px;
  }
  .line-up__prod-list .prod-card .product-name{
    height: 62px;
    max-height: 62px;
    margin: 0 0 14px;
  }
  .line-up__prod-list .prod-card .cost__monthly,
  .line-up__prod-list .prod-card .cost__regular{
    font-size: 20px;
    line-height: 23px;
  }
  .line-up__prod-list .prod-4474 .prod-card .cost__monthly{
    margin: 0 0 28px;
  }
  .line-up__prod-list .prod-card .cost__monthly .cost__installment{
    font-size: 17px;
    line-height: 20px;
    letter-spacing: -8%;
  }
  .line-up__prod-list .prod-card .cost__special{
    margin: 3px 0 0;
    flex-direction: row;
    align-items: baseline;
    column-gap: 6px;
  }
  .line-up__prod-list .prod-card .cost__special .cost__label-wrap{
    flex-direction: column;
    row-gap: 2px;
  }
  .line-up__prod-list .prod-card .cost__special .cost__label{
    font-size: 22px;
    line-height: 26px;
  }
  .line-up__prod-list .prod-card .cost__special .cost__sub-label{
    color: #A9A9A9;
    font-weight: 300;
    font-size: 14px;
  }
  .line-up__prod-list .prod-card .cost__special .cost__sub-label span{
    padding: 0 2px 0 0;
  }
  .line-up__prod-list .prod-card .cost__special .cost__value-row{
    font-size: 24px;
    line-height: 29px;
  }
  .line-up__prod-list .prod-card .cost__special .cost__value{
    margin: 0 4px 0 0;
    font-size: 38px;
    line-height: 45px;
    letter-spacing: -3%;
  }
  .line-up__prod-list .prod-btns{
    margin: 8px 0 0;
  }
  .line-up__prod-list .prod-btns > [class*="-btn"]{
    height: 54px;
    margin: 0;
    font-weight: 500;
    font-size: 20px;
  }
  .line-up__prod-list .prod-btns .request-btn{
    margin: 5px 0 0;
  }
  .line-up__prod-list .prod-item.sold-out::after{
    padding: 0 40px;
  }

  section[class^="section-consult"]{
    height: 360px;
  }
  .section-consult1{
    background: url(/resources/images/event/event-hello-again/pc/consult1-bg.png) no-repeat top center / cover;
  }
  .section-consult2{
    background: url(/resources/images/event/event-hello-again/pc/consult2-bg.png) no-repeat top center / cover;
  }
  section[class^="section-consult"] > [class*="__content"] > button{
    padding: 67px 0 0;
    align-items: center;
  }
  [class*="consult"][class*="__desc"]{
    font-size: 26px;
    text-align: center;
  }
  [class*="consult"][class*="__title"]{
    margin: 14px 0 0;
    font-size: 38px;
    text-align: center;
  }
  div[class*="consult"][class*="__btn"]{
    width: 460px;
    height: 60px;
    margin: 22px 0 0;
  }
  [class*="consult"][class*="__btn-text"]{
    font-size: 30px;
  }

  .section-extra-benefit{
    height: 880px;
    background: url(/resources/images/event/event-hello-again/pc/extra-benefit-bg.png) no-repeat top center / cover;
  }
  .extra-benefit__content{
    padding: 87px 0 0;
  }
  .extra-benefit__desc{
    margin: 34px 0 0;
  }
  .extra-benefit__desc-bx{
    margin: 133px auto 0;
  }
  .extra-benefit__desc-bx ul{
    width: 352px;
  }
  .extra-benefit__noti{
    margin-right: 16px;
  }

  .disc-card__content{
    padding: 107px 32px 25px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .disc-card__desc{
    display: inline-block;
    margin: 0;
    padding: 0 0 0 44px;
    background: url(/resources/images/event/event-hello-again/ic-check-white.png) no-repeat left 10px center / 24px 24px;
  }
  .section-disc-card ul{
    width: 770px;
  }
  .section-disc-card ul li:nth-child(1) .item__img{
    background: url(/resources/images/event/event-hello-again/prod-2603.png) no-repeat -135px -28px / 646px 374px;
  }
  .section-disc-card ul li:nth-child(2) .item__img{
    background: url(/resources/images/event/event-hello-again/disc-card-prod02.png) no-repeat -105px -46px / 604px 402px;
  }
  .section-disc-card ul li p[class^="item__"] span:nth-child(1){
    width: 151px;
    padding: 0 35px;
  }
  .section-disc-card ul li p[class^="item__"] span:nth-child(2){
    padding: 0;
  }
  .disc-card__link-card{
    width: 460px;
    height: 60px;
    margin: 56px 0 67px;
    font-size: 30px;
    line-height: 60px;
  }
  .disc-card__noti{
    margin: 0 0 0 auto;
  }
  .best__banner-txt{
    top: 132px;
    left: 104px;
  }
  .section-best .prod-list{
    padding: 40px 0;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px 28px;
  }
  .section-best .prod-item .ranking-wrap{
    width: 42px;
		height: 42px;
  }
  .section-best .prod-item .ranking-wrap strong{
    font-size: 20px;
  }
  .section-best .prod-item .img-wrap{
    margin: 0 0 8px;
    border-radius: 0 8px 8px;
  }
  
  .section-best .prod-item .brand-name,
  .section-best .prod-item .product-name{
    font-size: 14px;
    line-height: 24px;
  }
  .section-best .prod-item .product-name{
    height: 48px;
    max-height: 48px;
    font-weight: 300;
  }
  .section-best .prod-item .badge-list{
    margin: 12px 0 0;
    gap: 4px;
  }
  .section-best .prod-item .badge-list [class^="badge-"]{
    height: 20px;
    padding: 0px 6px;
    font-size: 10px;
    line-height: 16px;
  }
  .best__link-best{
    width: 680px;
    height: 40px;
    margin: 16px auto 0;
    column-gap: 6px;
    font-size: 20px;
  }
  .best__link-best::after{
    width: 16px;
    height: 16px;
  }
}